> ## Documentation Index
> Fetch the complete documentation index at: https://orchata.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Space

> Soft delete a space by marking it as archived



## OpenAPI

````yaml api/openapi.json delete /api/spaces/{id}
openapi: 3.1.0
info:
  version: '0.1'
  title: Orchata API
servers:
  - url: https://api.orchata.ai
    description: Orchata API Server
security:
  - ApiKey: []
paths:
  /api/spaces/{id}:
    delete:
      tags:
        - Spaces
      summary: Delete Space
      description: Soft delete a space by marking it as archived
      parameters:
        - schema:
            type: string
            example: space_123
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Space deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                required:
                  - success
                  - message
        '404':
          description: Space not found
      x-codeSamples:
        - lang: typescript
          label: TypeScript SDK
          source: |-
            import { Orchata } from '@orchata-ai/sdk';

            const client = new Orchata({ apiKey: 'oai_your_api_key' });

            await client.spaces.delete('space_123');
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: Oai-Api-Key

````